Upgrade en beta en erreur libssl.so.1.1 manquant

Posez ici vos questions d'utilisation, de configuration de Domoticz, de bugs, de conseils sur le logiciel lui même dans son utilisation et son paramètrage Concernant le Raspberry ou les scripts de toute nature des forums spécifiques sont ouverts
Répondre
Julian50
Messages : 1
Enregistré le : 12 févr. 2020, 22:33

Upgrade en beta en erreur libssl.so.1.1 manquant

Message par Julian50 » 12 févr. 2020, 22:40

Bonjour,

je viens de migrer vers la dernière version et mon domoticz est down.

Code : Tout sélectionner

pi@raspberrypi:~ $ sudo service domoticz.sh status -l
● domoticz.service - LSB: Home Automation System
   Loaded: loaded (/etc/init.d/domoticz.sh)
   Active: active (exited) since Wed 2020-02-12 22:28:47 CET; 7s ago
  Process: 1604 ExecStop=/etc/init.d/domoticz.sh stop (code=exited, status=0/SUCCESS)
  Process: 1613 ExecStart=/etc/init.d/domoticz.sh start (code=exited, status=0/SUCCESS)

Feb 12 22:28:47 raspberrypi domoticz.sh[1613]: /home/pi/domoticz/domoticz: error while loading shared libraries: libssl.so.1.1: cannot open shared object file: No such fi...r directory
Feb 12 22:28:47 raspberrypi systemd[1]: Started LSB: Home Automation System.
Hint: Some lines were ellipsized, use -l to show in full.
pi@raspberrypi:~ $ sudo apt-get install libssl.so.1.1 libssl-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package libssl.so.1.1
E: Couldn't find any package by regex 'libssl.so.1.1'
il manque libssl.so.1.1, je n'arrive pas à l'installer. Elle n'est pas présente dans la source des packages par défaut. Pourriez-vous me dire comment l'obtenir svp ?
Merci

Disable adblock

This site is supported by ads and donations.
If you see this text you are blocking our ads.
Please consider a Donation to support the site.



Répondre